Padre-Plugin-InstallPARDist

Prerequisites

Padre-Plugin-InstallPARDist declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Cwd0PathTools-3.47124.24
Data::Dumper0Data-Dumper-2.151109.09
ExtUtils::InferConfig1.03ExtUtils-InferConfig-1.04130.30
ExtUtils::InstallPAR0.03ExtUtils-InstallPAR-0.03124.24
LWP::Simple0libwww-perl-6.08127.27
Padre0.12Padre-1.00136.36
perl5.008perl0.00

Padre-Plugin-InstallPARDist declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001003130.30

Padre-Plugin-InstallPARDist declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Padre::PluginBuilder0.12Padre-1.00136.363636363636